<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="0543FA70-7AA1-5346-D0A3-DA9985412FB6" name="PTJE_ZONA_EXTREMA">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>FCF12474-C37D-69FF-3D3E-76728100DC86</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="id_zona_Extrema" id="10DFCD15-E086-3F2D-1CD4-47A9B1154EEE">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>626D4B71-7BA3-85C6-9999-5F80A354F640</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="nombre_zona" id="5F935569-0FCC-DAD6-83C1-E37D45A03002">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>A22F44AA-07F4-96D4-5369-B1BF7A703D57</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>60</dataTypeSize>
<ownDataTypeParameters>60,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="puntaje_zona" id="8AC4EF23-3D08-21E1-4F40-28FB4EDE4C26">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>EAA88F90-2870-0C5D-2351-9AE2ECE3479B</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="0DE2CF03-65D9-E0BE-5E4C-A9CAE01024B0" name="PTJE_ZONA_EXTREMA_PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>6BBA3332-FEBB-C962-9A97-58BEEA25544C</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="10DFCD15-E086-3F2D-1CD4-47A9B1154EEE"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>
